using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class MenuMusic : MonoBehaviour
{
    public AudioSource m_AudioPlayer;
    public AudioClip m_MenuMusic;
    // Start is called before the first frame update
    void Start()
    {
        m_AudioPlayer.clip = m_MenuMusic;
        m_AudioPlayer.Play();
    }

    // Update is called once per frame
    void Update()
    {
        
    }
}
